## rust-glib-macros-0.18 0.18.2

=== debian/changelog ===
rust-glib-macros-0.18 (0.18.2-2) unstable; urgency=medium

  * Team upload

  [ James McCoy ]
  * Allow building with rust-heck 0.5 (Closes: #1117192)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 13 Oct 2025 19:36:33 -0400

rust-glib-macros-0.18 (0.18.2-1) unstable; urgency=medium

  * Initial upload

 -- Arnaud Ferraris <aferraris@debian.org>  Wed, 25 Sep 2024 13:17:48 +0200
