=== debian/control ===
Source: rust-glib-macros-0.18
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-heck+default-dev (>= 0.4) <!nocheck>,
 librust-heck+default-dev (<< 0.6) <!nocheck>,
 librust-proc-macro-crate-1+default-dev <!nocheck>,
 librust-proc-macro-error-1+default-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>,
 librust-syn-2+full-dev <!nocheck>
Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
Uploaders:
 Arnaud Ferraris <aferraris@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/rust-glib-macros-0.18.git
Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/rust-glib-macros-0.18
Homepage: https://gtk-rs.org/
X-Cargo-Crate: glib-macros-0.18
Rules-Requires-Root: no

Package: librust-glib-macros-0.18-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-heck+default-dev (>= 0.4),
 librust-heck+default-dev (<< 0.6),
 librust-proc-macro-crate-1+default-dev,
 librust-proc-macro-error-1+default-dev,
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-2+default-dev,
 librust-syn-2+full-dev
Provides:
 librust-glib-macros-0.18+default-dev (= ${binary:Version}),
 librust-glib-macros-0.18.2-dev (= ${binary:Version}),
 librust-glib-macros-0.18.2+default-dev (= ${binary:Version}),
Description: Rust bindings for the GLib library, proc macros crate - Rust source code
 This package contains the source for the Rust glib-macros crate, packaged by
 debcargo for use with cargo and dh-cargo.
